# translation of tyler.po to Xhosa
# translation of tyler.po to
# translation of tyler.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: tyler\n"
"POT-Creation-Date: 2002-07-13 02:55+0200\n"
"PO-Revision-Date: 2002-09-05 15:06+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: tyler.cpp:45
msgid "Unable to start noatuntyler.bin. Check your installation."
msgstr "Ayikwazi ukuqala i noatuntyler.bin. Khangela ufakelo lwakho."
